Subject: Meet me!
From: "Josi D." <[email-masked]>
To: "hanna" <[email-masked]>
Date: Thu, 14 Jun 2007 00:11:40 +0300

Good time of the day
I am young and attractive woman and I believe I deserve for happiness as any human being. What do you think is the
most important in this life? I believe you'll agree with me that LOVE is what we all are looking for……
I am eager to make my man happy, I am longing for the cozy evenings together where we cuddle on the sofa and whisper tender words... 
I have a lot of interests in life like reading, cooking, associating with friends, visiting new places and learn everything new.
If you are looking for the same things, I hope you answer my letter
http://loveandtalks.com/foundings

Sincerely yourth

Josi D.